<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerDB_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,634},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,476},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,318},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,160},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_back_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDB_laiZiBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,792},{53,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,53}}</string>
                <key>sourceSize</key>
                <string>{53,53}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerDoubleBuckle.png</string>
            <key>size</key>
            <string>{1786,1022}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4c4e6330f671f2ecd89489effcdccb3c:1/1$</string>
            <key>textureFileName</key>
            <string>pokerDoubleBuckle.png</string>
        </dict>
    </dict>
</plist>
